/*
 Theme Name:   UltraNet Child
 Theme URI:    http: //www.themeforest.net/
 Description:  UltraNet Child Theme
 Author:       AivahThemes
 Author URI:   http://www.aivahthemes.com
 Template:     ultranet
 Version:      1.1.0
 Tags:         two-columns, right-sidebar
 Text Domain:  ultranet-child
*/

.header .logo img {
	max-width: 200px;
	height: auto;
}
.flexslider .slides li {max-height: 600px;}
.flexslider .slides img {width: 100%;}
.flex-title h2 {color: #ffffff;}
.flexslider .flex-caption-inner {width: 75%;}
.flexslider .flex-caption-inner .flex-title {background: rgba(0,78,154,0.5);}
.flexslider .flex-caption-inner h2 {font-size: 40px;}
.flexslider .flex-content h3 {
	font-size: 20px;
    line-height: 30px;
}

address h6 {
	margin-bottom: 5px;
	font-weight: bold;
}

.s3 .at-IntPlan .at-IntPlan-Item {margin-bottom: 0;}
.cynergic.vc_col-sm-4 {
	display: inline-flex !important;
    align-items: center !important;
}
.cynergic > .vc_column-inner {padding-right: 10% !important;}
.quick_action > .vc_column-inner {
	padding-left: 10% !important;
	border-left: 1px solid #cccccc;
}
.quick_action .items {padding: 5px;}
.quick_action .items .vc_icon_element,
.quick_action .items .wpb_text_column {
	float: left;
	margin: 0;
}
.quick_action .items .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs {
	width: 30px !important;
	height: 30px !important;
}
.quick_action .items .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xs .vc_icon_element-icon {
	font-size: 16px !important;
	font-weight: 100;
}
.quick_action .items .wpb_text_column p {
	padding-left: 20px;
    font-size: 17px;
}
.quick_action .items .wpb_wrapper {
	display: inline-flex;
    align-items: center;
}

@media screen and (min-width: 992px) {
	.vc_row.actions {padding-bottom: 40px !important;}
}
@media screen and (max-width: 767px) {
	.flexslider .flex-caption-inner {width: 100%;}
	.flexslider .flex-caption-inner h2 {font-size: 35px;}
	.flexslider .flex-content h3 {
		font-size: 17px;
		line-height: 25px;
	}
	.s3 .at-IntPlan .at-IntPlan-Item {margin-bottom: 35px;}
	#footer .textwidget a img {
		max-width: 200px;
		width: 100%;
	}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	#footer .footer-area-middle .col_3 {width: 50%;}
}
@media screen and (max-width: 479px) {
	.flexslider .flex-caption-inner h2 {
		font-size: 23px;
    	line-height: 33px;
	}
	.flexslider .flex-content {display: block;}
	.flexslider .flex-content h3 {display: none;}
	.flexslider .flex-content a.btn {margin: 0;}
}